<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    function sumNumbers(...number) {
        console.log(number);
    }
    sumNumbers(2, 3); // [2, 3]
    sumNumbers(2, 3, 100); // [2, 3, 100]
</script>
</html>